;------ Car Paint Config made by itsDraik ------
;------ 1999-2002 Nissan Skyline GT-R BNR34 OEM Colours ------

[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1

[Material_CarPaint_Metallic]
Materials=EXT_CARPAINT
FresnelMax = 0.6
FresnelC = 0.12
FlakesK = 0.01
BrightnessAdjustment = 0.9
SpecularBase = 1.0, 70
SpecularSun = 0.2, 110
ClearCoatThickness = 0.04
[Material_CarPaint_Metallic]
Materials=EXT_Wingside
FresnelMax = 0.6
FresnelC = 0.12
FlakesK = 0.01
BrightnessAdjustment = 0.9
SpecularBase = 1.0, 70
SpecularSun = 0.2, 110
ClearCoatThickness = 0.04
NormalsMode = BASIC
RESOURCE_0=txNormal
RESOURCE_TEXTURE_0=EXT_Baked_Wing_Side_NM.dds